Loading...
Searching...
No Matches
MMFF94Processors.h File Reference
`#include <BALL/MOLMEC/MMFF94/MMFF94Parameters.h>`
`#include <BALL/DATATYPE/hashSet.h>`
`#include <BALL/DATATYPE/stringHashMap.h>`
`#include <BALL/KERNEL/bond.h>`
`#include <BALL/STRUCTURE/atomTyper.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | BALL::MMFF94AtomTyper
struct | BALL::MMFF94AtomTyper::AromaticType
class | BALL::MMFF94ChargeProcessor

## Namespaces

namespace | BALL